<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once('auth.php');

$items_enabled['general']['business'] = $cbusiness?true:false;

$id = db_query("select * from admin");
$werte = db_fetch_array($id);

$items_enabled['setup']['mysql'] = $werte["mysql"]?true:false;
$items_enabled['setup']['quota'] = $werte["quota"]?true:false;
$items_enabled['setup']['dns'] = $werte["dns"]?true:false;

$items_enabled['setup']['checkupdates'] = $checkupdates?true:false;

$c_general = array(
	$gui->make_menu_item('reg_menu_licence', 
		ltext('reg_menu_licence'), 
		$gui->make_menu_target_int("index3.php")
	),
	$gui->make_menu_item('reg_menu_register', 
		ltext('reg_menu_register'), 
		$gui->make_menu_target_int("register.php")
	),
	$gui->make_menu_item('reg_menu_setup', 
		ltext('reg_menu_setup'), 
		$gui->make_menu_target_int("setup.php")
	)
);

$nav_tree = $gui->make_navigation_container(array(
	$gui->make_menu_block('general',   
		ltext('m_general'),	'overview',	$c_general, true),	//opened
));

$shortcuts_items = array ( $gui->make_shortcut_item('link_back_to_admin', ltext('sh_back_to_admin'), $gui->make_menu_target_top('../admin/')) );

$page = $gui->make_left_menu(array(
	$nav_tree, $gui->make_shortcuts_block($shortcuts_items)
	)
);
$page->set_default('general', 'overview');				// active
$page->draw();
?>
